.pricebutton .price  {font-size:18px}

#page-title h2 a.previous-page {
	font-weight: normal;
	font-size:16px; 
	 font-family: Arial, sans-serif;
	 float:right
}


/* FLEXSLIDER Direction Nav */
.flex-direction-nav {*height: 0;}

.flex-direction-nav .flex-next {
	background-image: url(../images/slider-control-right.png);
	background-repeat: no-repeat;
	background-position: 55% 50%;
	border-radius: 3px 0 0 3px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	background-image: url(../images/slider-control-left.png);
	background-repeat: no-repeat;
	background-position: 45% 50%;
	border-radius: 0 3px 3px 0;
	left: 0;
}

.flex-direction-nav a {
	width: 49px;
	height: 71px;
	margin-top: -36px;
	display: block;
	position: absolute;
	z-index: 120;
	cursor: pointer;
	text-indent: -9999px;
	top: 50%;
	background-color: #000;
	background-color: rgba(0,0,0,0.5);
	-webkit-transition: opacity 0.2s ease-in-out, background-color 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out, background-color 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out, background-color 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out, background-color 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out, background-color 0.2s ease-in-out;
}


/* FLEXSLIDER Direction Nav */



/* Notice
====================================*/
.large-notice {
	background-color: #fafafa;
	border: 1px solid #ddd;
	padding: 32px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}

.large-notice h2 {
	margin-bottom: 10px;
}

.large-notice p {
	font-size: 17px;
	color: #777;
}

.intradeCSS {min-height:500px}


.intradeCSS	img  {
		 padding: 4px;
		 border: 1px solid #ddd;
		 max-width: 100%;
		-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
		box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	}
	
	
	/* #Links
================================================== */
	a, a:visited {color: #cc9933; text-decoration: none; outline: 0; -webkit-transition: color 0.1s ease-in-out; -moz-transition: color 0.1s ease-in-out; -o-transition: color 0.1s ease-in-out; -transition: color 0.1s ease-in-out;}
	a:hover, a:focus { color: #888; }
	p a, p a:visited { line-height: inherit; }
  
  
  

h1, h2, h3, h4 {
	 
	padding: 10px 0 5px 0;
	color:#02513f
}

.email-newsletter input {
	width: 82%;
	padding-left: 30px;
	color: #fff;
	background:url(../images/email-ico-alt.png) no-repeat 5% 54%
}

	/* transparent image borders - 2 options
====================================*/

.imgWrap{
    position:relative;
}
.imgWrap:before, .imgWrap:after, .imgWrap2:before, .imgWrap2:after{
    content:"";
    position:absolute;
    opacity:0.5;
    background:white;
}
.imgWrap:before {top:0; left:0; width:100%; height:7px;}
.imgWrap:after {bottom:0; left:0; width:100%; height:7px;}
.imgWrap2:before {top:7px; bottom:7px; left:0; width:7px;}
.imgWrap2:after {top:7px; bottom:7px; right:0; width:7px;}


 
 
	/* END transparent image borders
====================================*/

.testimonial-container, #footer, #footer p, #footer a{font: 14px Arial, sans-serif;}

.homeintro p{font-size:14px; font-weight:200}

#navigation1 {
 
	
	 background:url(../images/png-nav.png);
	 	background-repeat:repeat;
	background-position:top center;
 
}
#navigation {
 
	
	 background:#008265
 
}


#navigation ul li.home{  
background: #02513f;
} 


#navigation ul li.home a {
	color: #fff;
}

#navigation ul li.home a:hover {
	color: #fff;
}


 #navigation ul li.highlight {background:#0a9072; float:right; 	 border-right:0px solid #000; border-left: 0px solid #fff;}
 
 #navigation ul li a:hover,
#navigation ul li:hover > a {
	background: #a0ce67;
}

#navigation ul li a.current
 {
	background: #a0ce67;
}



  #bolded-line, 
.button.gray:hover, 
.button.light:hover, 
.button.color, 
input[type="button"] {
	background: #008265;
}


	
	hr { border: solid #e5e5e5; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }
	
	
	/* Accordion
====================================*/
.acc-trigger {
	cursor: pointer;
	border: 1px solid #e5e5e5;
	outline: none;
	font-size:18px;
	font-family:  'Archivo Narrow', sans-serif; font-weight: 300; 
	color: #fff;
	margin: 10px 0;
	display: block;  
}

.acc-trigger a {
	background: url(../images/accordion-plus.png) no-repeat right 55%;
	display: block;
	color: #666;
	outline: none;
	padding: 12px 15px;
	text-decoration: none;
	font-weight: 300;
}

.acc-trigger.active a {
	cursor: default;
	background: url(../images/accordion-minus.png) no-repeat right;
}

.acc-trigger a:hover,
.acc-trigger.active a {
	color: #000;
	font-weight: 300;
}
 

	.acc-container .content {padding: 2px 15px 5px 15px;}
.content1 p {margin-top: 5px;
margin-bottom: 5px;}
	
	
	.acc-container .content ul.forester 	{list-style:none; margin-left:0px}
	
 	.acc-container .content ul.forester  li	{padding-top:3px; padding-bottom:3px;}
	
	.acc-container .content .title  	{font-family: 'Archivo Narrow', Arial, Helvetica, sans-serif; font-size:16px; font-weight:300; float:left}
	.acc-container .content .contacts  	{ float:right;  }
	/* END 
====================================*/


 
.button.large {padding: 11px 17px; font-size: 16px; border:solid #e1e1e1 5px;  font-family:  'Archivo Narrow', sans-serif; font-weight: 300; }
a.button.large{color:#008265 }
a.button.large:hover  { border:solid #008265 5px;  color:#008265; background-color:#fff}

.button.xx-large {padding: 13px 25px; font-size: 20px; border:solid #FFF 1px;  font-family:  'Archivo Narrow', sans-serif; font-weight: 300; margin-bottom:25px;}



 
 
 .button.percent100 {padding: 11px 17px; font-size: 16px; border:solid #649d40 1px;  font-family:  'Archivo Narrow', sans-serif; font-weight: 300; width:80% }
a.button.percent100{color:#649d40 }
a.button.percent100:hover  { border:solid #b6ba41 1px;  color:#649d40; background-color:#e1e1e1}


.button.xx-large-STANDARD {padding: 25px 25px 15px 25px; font-size: 20px;line-height:40px; border:solid #e1e1e1 5px;  font-family:  'Archivo Narrow', sans-serif; font-weight: 300; margin-bottom:25px; background-color:#008265; color:#FFF}
a.button.xx-large-STANDARD:hover  { border:solid #ea3783 5px;  color:#ea3783; background-color:#e1e1e1}


  /* List Styles  
====================================*/
  
.intradeCSS ul  {list-style:circle;
	margin: 10px 15px; }
	
	  
.intradeCSS ul li {	margin: 15px 0px; }


.intradeCSS ol  {
	margin: 10px 15px; }
	
	  
.intradeCSS ol li {	margin: 15px 0px; }
	
/* now - remove the padding that was applied above
====================================*/
.check_list li,
.plus_list li,
.minus_list li,
.star_list li,
.arrow_list li,
.square_list li,
.circle_list li,
.cross_list li {
	list-style: none;
	margin: 5px -15px;
}	


	/* Links List
====================================*/
ul.links-list-alt-downloads {
	border-top: 1px solid #e9e9e9;
	margin-bottom:30px;
	margin-top:5px;
}


.links-list-alt-downloads li a {
	color: #666;
	display:block;
	padding: 6px 0;
	padding-left: 12px;
	background: url(../images/links-list-arrow-02.png) no-repeat left 47%;
	border-bottom: 1px solid #e9e9e9;
}

 .links-list-alt-downloads li a span {float:right}
.links-list-alt-downloads li a:hover {color: #000; background-color:#f0f0f0; }
 
.links-list-alt-downloadsNOTUSING li:first-child a {
	margin: -3px 0 0 0;
}

	/* END 
====================================*/
 
#page-title h2 {
	font-weight:300;
	text-transform:uppercase;
	font-size:25px;
	color:#02513f;
	 
}

strong { font-weight: 700;  }



/* Blockquote
====================================*/
	blockquote{ padding:0px 0px 5px 40px; line-height:20px; background:url(../images/quote-grey.png) no-repeat top left; color:#666; }
		blockquote span{ color:#ffffff; }
		
			.blockquote-left{ width:250px; float:left; }
			.blockquote-right{ width:250px; float:right; }	
			
			
	.intradeCSS	blockquote p {font-size:18px; font-family: 'Archivo Narrow'; font-weight:400; line-height:25px;}
	
	
	
	blockquote h2, blockquote h1, blockquote h3 {padding-top:0px;}

  /* Headline
====================================*/
.headline  {
	 
	margin: 30px 0 8px 0;
}

.no-margin {margin-top: 0;}
.low-margin {margin-top: 15px;}

.headline h3, .headline h4 , .headline h5{
	 
	display: inline;
	padding: 0 10px 0 0;
	color:#02513f
}


#page-title h2{
 
	margin-top:20px;
}




 

 
#footer  strong {  color: #fff; }



#contact-details  h4 {font-size:24px; color:#02513f}
#contact-details .color {color: #a0ce67}

/* Table
====================================*/
.intradeCSS table  {
	width:100%;
	border-collapse: separate;
	border-spacing: 0;
	border:none;
	margin-bottom: 15px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}
 
 
.intradeCSS table th {
	border: 1px solid #dddddd;
	border-right: none;
	background-color: #fafafa;
	text-align: left;
	padding: 10px 15px;
	color: #404040;
	vertical-align: top;
	font-size: 14px;
	font-weight: normal;
	font-family: 'OldStandardTTRegular',sans-serif; 
}

.intradeCSS table td:last-child {
	border-right: 1px solid #ddd;
}

.intradeCSS table th:last-child {
	border-right: 1px solid #ddd;
}

.intradeCSS table td {
	padding: 10px 15px;
	border: #e0e0e0 1px solid;
	border-top: none;
	border-right: none;
}
	
.intradeCSS table tr:hover td {background-color: #fafafa;}

@media only screen and     (min-width: 768px) {

body {   
 	 
 
background-color:#ffffff; 



	
}	 
	
 
 
	 
	
}

 

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
		/* Hide Right Side bar in mobile devices - NOT USING
====================================*/
.sidebar {display:none}

/* Hide Right Testimonials in mobile devices  
====================================*/

.testimonial-container1 .innerpages {display:none}

/* FONT SMALLER ON BOOK ONLINE BUTTON - NOT USING
====================================*/

.button.large.sidebarbutton {padding: 11px 5px;  }


}